View Bazaar branches
Get this repository:
git clone https://git.launchpad.net/ubuntu/+source/nagios-nrpe
Members of Ubuntu Server Dev import team can upload to this repository. Log in for directions.

Branches

Name Last Modified Last Commit
importer/debian/dsc 2019-07-28 16:43:45 UTC 2019-07-28
DSC file for 3.2.1-3

Author: Ubuntu Git Importer
Author Date: 2019-07-28 16:43:45 UTC

DSC file for 3.2.1-3

debian/sid 2019-07-28 16:35:46 UTC 2019-07-28
Import patches-unapplied version 3.2.1-3 to debian/sid

Author: Bas Couwenberg
Author Date: 2019-07-28 09:17:34 UTC

Import patches-unapplied version 3.2.1-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: b79ff263e7e6e8c9c03fe04aca3f16b26312d99f

New changelog entries:
  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.
  * Bump Standards-Version to 4.4.0, no changes.
  * Update gbp.conf to use --source-only-changes by default.
  * Use /run instead of /var/run for PID.
    (closes: #932353)

applied/debian/sid 2019-07-28 16:35:46 UTC 2019-07-28
Import patches-applied version 3.2.1-3 to applied/debian/sid

Author: Bas Couwenberg
Author Date: 2019-07-28 09:17:34 UTC

Import patches-applied version 3.2.1-3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 9fd11402b728897ac6ef81f0f4a8c012ac5b5706
Unapplied parent: 09a05049452dfe8ca2d27e35782cbdba413c599e

New changelog entries:
  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.
  * Bump Standards-Version to 4.4.0, no changes.
  * Update gbp.conf to use --source-only-changes by default.
  * Use /run instead of /var/run for PID.
    (closes: #932353)

applied/debian/buster 2018-07-21 04:33:47 UTC 2018-07-21
Import patches-applied version 3.2.1-2 to applied/debian/sid

Author: Bas Couwenberg
Author Date: 2018-07-20 19:04:36 UTC

Import patches-applied version 3.2.1-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: f672a584127f6025bb33889d6a51a946cffdd2a6
Unapplied parent: e236e03242b5bf4f3f929f98ef72b2dd6ad722fa

New changelog entries:
  * Bump Standards-Version to 4.1.5, no changes.
  * Update Vcs-* URLs for Salsa.
  * Drop dh-systemd build dependency, use debhelper (>= 9.20160709) instead.
  * Strip trailing whitespace from changelog file.

debian/buster 2018-07-21 04:33:47 UTC 2018-07-21
Import patches-unapplied version 3.2.1-2 to debian/sid

Author: Bas Couwenberg
Author Date: 2018-07-20 19:04:36 UTC

Import patches-unapplied version 3.2.1-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: dcc02c4e316302ce2132d2a18b6ae72ded146717

New changelog entries:
  * Bump Standards-Version to 4.1.5, no changes.
  * Update Vcs-* URLs for Salsa.
  * Drop dh-systemd build dependency, use debhelper (>= 9.20160709) instead.
  * Strip trailing whitespace from changelog file.

importer/ubuntu/pristine-tar 2018-03-10 13:54:01 UTC 2018-03-10
pristine-tar data for nagios-nrpe_3.2.1.orig.tar.gz

Author: Ubuntu Git Importer
Author Date: 2018-03-10 13:54:01 UTC

pristine-tar data for nagios-nrpe_3.2.1.orig.tar.gz

importer/ubuntu/dsc 2018-03-10 13:53:55 UTC 2018-03-10
DSC file for 3.2.1-1ubuntu1

Author: Ubuntu Git Importer
Author Date: 2018-03-10 13:53:55 UTC

DSC file for 3.2.1-1ubuntu1

importer/debian/pristine-tar 2018-03-10 13:43:21 UTC 2018-03-10
pristine-tar data for nagios-nrpe_3.2.1.orig.tar.gz

Author: Ubuntu Git Importer
Author Date: 2018-03-10 13:43:21 UTC

pristine-tar data for nagios-nrpe_3.2.1.orig.tar.gz

applied/ubuntu/cosmic 2018-02-10 20:23:26 UTC 2018-02-10
Import patches-applied version 3.2.1-1ubuntu1 to applied/ubuntu/bionic-proposed

Author: Dimitri John Ledkov
Author Date: 2018-02-10 20:12:25 UTC

Import patches-applied version 3.2.1-1ubuntu1 to applied/ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: f672a584127f6025bb33889d6a51a946cffdd2a6
Unapplied parent: af2cc36414af821cae4df61904f8b6e5fb2c1fb9

New changelog entries:
  * Merge with Debian unstable. Remaining changes:
    - debian/rules : Add "--enable-command-args". (LP #1555258) This
      update enables the command-args support in nrpe by not ignoring
      option "dont_blame_nrpe=1". By default, the option is set as
      follow : "dont_blame_nrpe=0", which has the same effect of having
      the command-args support disabled at compile time like Debian
      does. Ubuntu has decided to deviate from Debian upstream for that
      particular case to allow/unblock the Ubuntu users of nrpe to make
      the choice for themselves whether to accept the security risks
      that the feature involve by manually enabling command-args in
      nrpe.cfg or not. For more details as of why Debian has decided to
      disable the feature can be found in debian/NEWS. (closes #756479)

applied/ubuntu/cosmic-devel 2018-02-10 20:23:26 UTC 2018-02-10
Import patches-applied version 3.2.1-1ubuntu1 to applied/ubuntu/bionic-proposed

Author: Dimitri John Ledkov
Author Date: 2018-02-10 20:12:25 UTC

Import patches-applied version 3.2.1-1ubuntu1 to applied/ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: f672a584127f6025bb33889d6a51a946cffdd2a6
Unapplied parent: af2cc36414af821cae4df61904f8b6e5fb2c1fb9

New changelog entries:
  * Merge with Debian unstable. Remaining changes:
    - debian/rules : Add "--enable-command-args". (LP #1555258) This
      update enables the command-args support in nrpe by not ignoring
      option "dont_blame_nrpe=1". By default, the option is set as
      follow : "dont_blame_nrpe=0", which has the same effect of having
      the command-args support disabled at compile time like Debian
      does. Ubuntu has decided to deviate from Debian upstream for that
      particular case to allow/unblock the Ubuntu users of nrpe to make
      the choice for themselves whether to accept the security risks
      that the feature involve by manually enabling command-args in
      nrpe.cfg or not. For more details as of why Debian has decided to
      disable the feature can be found in debian/NEWS. (closes #756479)

ubuntu/bionic-proposed 2018-02-10 20:23:26 UTC 2018-02-10
Import patches-unapplied version 3.2.1-1ubuntu1 to ubuntu/bionic-proposed

Author: Dimitri John Ledkov
Author Date: 2018-02-10 20:12:25 UTC

Import patches-unapplied version 3.2.1-1ubuntu1 to ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: dcc02c4e316302ce2132d2a18b6ae72ded146717

New changelog entries:
  * Merge with Debian unstable. Remaining changes:
    - debian/rules : Add "--enable-command-args". (LP #1555258) This
      update enables the command-args support in nrpe by not ignoring
      option "dont_blame_nrpe=1". By default, the option is set as
      follow : "dont_blame_nrpe=0", which has the same effect of having
      the command-args support disabled at compile time like Debian
      does. Ubuntu has decided to deviate from Debian upstream for that
      particular case to allow/unblock the Ubuntu users of nrpe to make
      the choice for themselves whether to accept the security risks
      that the feature involve by manually enabling command-args in
      nrpe.cfg or not. For more details as of why Debian has decided to
      disable the feature can be found in debian/NEWS. (closes #756479)

ubuntu/cosmic 2018-02-10 20:23:26 UTC 2018-02-10
Import patches-unapplied version 3.2.1-1ubuntu1 to ubuntu/bionic-proposed

Author: Dimitri John Ledkov
Author Date: 2018-02-10 20:12:25 UTC

Import patches-unapplied version 3.2.1-1ubuntu1 to ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: dcc02c4e316302ce2132d2a18b6ae72ded146717

New changelog entries:
  * Merge with Debian unstable. Remaining changes:
    - debian/rules : Add "--enable-command-args". (LP #1555258) This
      update enables the command-args support in nrpe by not ignoring
      option "dont_blame_nrpe=1". By default, the option is set as
      follow : "dont_blame_nrpe=0", which has the same effect of having
      the command-args support disabled at compile time like Debian
      does. Ubuntu has decided to deviate from Debian upstream for that
      particular case to allow/unblock the Ubuntu users of nrpe to make
      the choice for themselves whether to accept the security risks
      that the feature involve by manually enabling command-args in
      nrpe.cfg or not. For more details as of why Debian has decided to
      disable the feature can be found in debian/NEWS. (closes #756479)

applied/ubuntu/devel 2018-02-10 20:23:26 UTC 2018-02-10
Import patches-applied version 3.2.1-1ubuntu1 to applied/ubuntu/bionic-proposed

Author: Dimitri John Ledkov
Author Date: 2018-02-10 20:12:25 UTC

Import patches-applied version 3.2.1-1ubuntu1 to applied/ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: f672a584127f6025bb33889d6a51a946cffdd2a6
Unapplied parent: af2cc36414af821cae4df61904f8b6e5fb2c1fb9

New changelog entries:
  * Merge with Debian unstable. Remaining changes:
    - debian/rules : Add "--enable-command-args". (LP #1555258) This
      update enables the command-args support in nrpe by not ignoring
      option "dont_blame_nrpe=1". By default, the option is set as
      follow : "dont_blame_nrpe=0", which has the same effect of having
      the command-args support disabled at compile time like Debian
      does. Ubuntu has decided to deviate from Debian upstream for that
      particular case to allow/unblock the Ubuntu users of nrpe to make
      the choice for themselves whether to accept the security risks
      that the feature involve by manually enabling command-args in
      nrpe.cfg or not. For more details as of why Debian has decided to
      disable the feature can be found in debian/NEWS. (closes #756479)

applied/ubuntu/disco 2018-02-10 20:23:26 UTC 2018-02-10
Import patches-applied version 3.2.1-1ubuntu1 to applied/ubuntu/bionic-proposed

Author: Dimitri John Ledkov
Author Date: 2018-02-10 20:12:25 UTC

Import patches-applied version 3.2.1-1ubuntu1 to applied/ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: f672a584127f6025bb33889d6a51a946cffdd2a6
Unapplied parent: af2cc36414af821cae4df61904f8b6e5fb2c1fb9

New changelog entries:
  * Merge with Debian unstable. Remaining changes:
    - debian/rules : Add "--enable-command-args". (LP #1555258) This
      update enables the command-args support in nrpe by not ignoring
      option "dont_blame_nrpe=1". By default, the option is set as
      follow : "dont_blame_nrpe=0", which has the same effect of having
      the command-args support disabled at compile time like Debian
      does. Ubuntu has decided to deviate from Debian upstream for that
      particular case to allow/unblock the Ubuntu users of nrpe to make
      the choice for themselves whether to accept the security risks
      that the feature involve by manually enabling command-args in
      nrpe.cfg or not. For more details as of why Debian has decided to
      disable the feature can be found in debian/NEWS. (closes #756479)

applied/ubuntu/disco-devel 2018-02-10 20:23:26 UTC 2018-02-10
Import patches-applied version 3.2.1-1ubuntu1 to applied/ubuntu/bionic-proposed

Author: Dimitri John Ledkov
Author Date: 2018-02-10 20:12:25 UTC

Import patches-applied version 3.2.1-1ubuntu1 to applied/ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: f672a584127f6025bb33889d6a51a946cffdd2a6
Unapplied parent: af2cc36414af821cae4df61904f8b6e5fb2c1fb9

New changelog entries:
  * Merge with Debian unstable. Remaining changes:
    - debian/rules : Add "--enable-command-args". (LP #1555258) This
      update enables the command-args support in nrpe by not ignoring
      option "dont_blame_nrpe=1". By default, the option is set as
      follow : "dont_blame_nrpe=0", which has the same effect of having
      the command-args support disabled at compile time like Debian
      does. Ubuntu has decided to deviate from Debian upstream for that
      particular case to allow/unblock the Ubuntu users of nrpe to make
      the choice for themselves whether to accept the security risks
      that the feature involve by manually enabling command-args in
      nrpe.cfg or not. For more details as of why Debian has decided to
      disable the feature can be found in debian/NEWS. (closes #756479)

ubuntu/cosmic-devel 2018-02-10 20:23:26 UTC 2018-02-10
Import patches-unapplied version 3.2.1-1ubuntu1 to ubuntu/bionic-proposed

Author: Dimitri John Ledkov
Author Date: 2018-02-10 20:12:25 UTC

Import patches-unapplied version 3.2.1-1ubuntu1 to ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: dcc02c4e316302ce2132d2a18b6ae72ded146717

New changelog entries:
  * Merge with Debian unstable. Remaining changes:
    - debian/rules : Add "--enable-command-args". (LP #1555258) This
      update enables the command-args support in nrpe by not ignoring
      option "dont_blame_nrpe=1". By default, the option is set as
      follow : "dont_blame_nrpe=0", which has the same effect of having
      the command-args support disabled at compile time like Debian
      does. Ubuntu has decided to deviate from Debian upstream for that
      particular case to allow/unblock the Ubuntu users of nrpe to make
      the choice for themselves whether to accept the security risks
      that the feature involve by manually enabling command-args in
      nrpe.cfg or not. For more details as of why Debian has decided to
      disable the feature can be found in debian/NEWS. (closes #756479)

ubuntu/devel 2018-02-10 20:23:26 UTC 2018-02-10
Import patches-unapplied version 3.2.1-1ubuntu1 to ubuntu/bionic-proposed

Author: Dimitri John Ledkov
Author Date: 2018-02-10 20:12:25 UTC

Import patches-unapplied version 3.2.1-1ubuntu1 to ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: dcc02c4e316302ce2132d2a18b6ae72ded146717

New changelog entries:
  * Merge with Debian unstable. Remaining changes:
    - debian/rules : Add "--enable-command-args". (LP #1555258) This
      update enables the command-args support in nrpe by not ignoring
      option "dont_blame_nrpe=1". By default, the option is set as
      follow : "dont_blame_nrpe=0", which has the same effect of having
      the command-args support disabled at compile time like Debian
      does. Ubuntu has decided to deviate from Debian upstream for that
      particular case to allow/unblock the Ubuntu users of nrpe to make
      the choice for themselves whether to accept the security risks
      that the feature involve by manually enabling command-args in
      nrpe.cfg or not. For more details as of why Debian has decided to
      disable the feature can be found in debian/NEWS. (closes #756479)

applied/ubuntu/eoan 2018-02-10 20:23:26 UTC 2018-02-10
Import patches-applied version 3.2.1-1ubuntu1 to applied/ubuntu/bionic-proposed

Author: Dimitri John Ledkov
Author Date: 2018-02-10 20:12:25 UTC

Import patches-applied version 3.2.1-1ubuntu1 to applied/ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: f672a584127f6025bb33889d6a51a946cffdd2a6
Unapplied parent: af2cc36414af821cae4df61904f8b6e5fb2c1fb9

New changelog entries:
  * Merge with Debian unstable. Remaining changes:
    - debian/rules : Add "--enable-command-args". (LP #1555258) This
      update enables the command-args support in nrpe by not ignoring
      option "dont_blame_nrpe=1". By default, the option is set as
      follow : "dont_blame_nrpe=0", which has the same effect of having
      the command-args support disabled at compile time like Debian
      does. Ubuntu has decided to deviate from Debian upstream for that
      particular case to allow/unblock the Ubuntu users of nrpe to make
      the choice for themselves whether to accept the security risks
      that the feature involve by manually enabling command-args in
      nrpe.cfg or not. For more details as of why Debian has decided to
      disable the feature can be found in debian/NEWS. (closes #756479)

applied/ubuntu/eoan-devel 2018-02-10 20:23:26 UTC 2018-02-10
Import patches-applied version 3.2.1-1ubuntu1 to applied/ubuntu/bionic-proposed

Author: Dimitri John Ledkov
Author Date: 2018-02-10 20:12:25 UTC

Import patches-applied version 3.2.1-1ubuntu1 to applied/ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: f672a584127f6025bb33889d6a51a946cffdd2a6
Unapplied parent: af2cc36414af821cae4df61904f8b6e5fb2c1fb9

New changelog entries:
  * Merge with Debian unstable. Remaining changes:
    - debian/rules : Add "--enable-command-args". (LP #1555258) This
      update enables the command-args support in nrpe by not ignoring
      option "dont_blame_nrpe=1". By default, the option is set as
      follow : "dont_blame_nrpe=0", which has the same effect of having
      the command-args support disabled at compile time like Debian
      does. Ubuntu has decided to deviate from Debian upstream for that
      particular case to allow/unblock the Ubuntu users of nrpe to make
      the choice for themselves whether to accept the security risks
      that the feature involve by manually enabling command-args in
      nrpe.cfg or not. For more details as of why Debian has decided to
      disable the feature can be found in debian/NEWS. (closes #756479)

ubuntu/disco 2018-02-10 20:23:26 UTC 2018-02-10
Import patches-unapplied version 3.2.1-1ubuntu1 to ubuntu/bionic-proposed

Author: Dimitri John Ledkov
Author Date: 2018-02-10 20:12:25 UTC

Import patches-unapplied version 3.2.1-1ubuntu1 to ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: dcc02c4e316302ce2132d2a18b6ae72ded146717

New changelog entries:
  * Merge with Debian unstable. Remaining changes:
    - debian/rules : Add "--enable-command-args". (LP #1555258) This
      update enables the command-args support in nrpe by not ignoring
      option "dont_blame_nrpe=1". By default, the option is set as
      follow : "dont_blame_nrpe=0", which has the same effect of having
      the command-args support disabled at compile time like Debian
      does. Ubuntu has decided to deviate from Debian upstream for that
      particular case to allow/unblock the Ubuntu users of nrpe to make
      the choice for themselves whether to accept the security risks
      that the feature involve by manually enabling command-args in
      nrpe.cfg or not. For more details as of why Debian has decided to
      disable the feature can be found in debian/NEWS. (closes #756479)

ubuntu/disco-devel 2018-02-10 20:23:26 UTC 2018-02-10
Import patches-unapplied version 3.2.1-1ubuntu1 to ubuntu/bionic-proposed

Author: Dimitri John Ledkov
Author Date: 2018-02-10 20:12:25 UTC

Import patches-unapplied version 3.2.1-1ubuntu1 to ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: dcc02c4e316302ce2132d2a18b6ae72ded146717

New changelog entries:
  * Merge with Debian unstable. Remaining changes:
    - debian/rules : Add "--enable-command-args". (LP #1555258) This
      update enables the command-args support in nrpe by not ignoring
      option "dont_blame_nrpe=1". By default, the option is set as
      follow : "dont_blame_nrpe=0", which has the same effect of having
      the command-args support disabled at compile time like Debian
      does. Ubuntu has decided to deviate from Debian upstream for that
      particular case to allow/unblock the Ubuntu users of nrpe to make
      the choice for themselves whether to accept the security risks
      that the feature involve by manually enabling command-args in
      nrpe.cfg or not. For more details as of why Debian has decided to
      disable the feature can be found in debian/NEWS. (closes #756479)

applied/ubuntu/focal 2018-02-10 20:23:26 UTC 2018-02-10
Import patches-applied version 3.2.1-1ubuntu1 to applied/ubuntu/bionic-proposed

Author: Dimitri John Ledkov
Author Date: 2018-02-10 20:12:25 UTC

Import patches-applied version 3.2.1-1ubuntu1 to applied/ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: f672a584127f6025bb33889d6a51a946cffdd2a6
Unapplied parent: af2cc36414af821cae4df61904f8b6e5fb2c1fb9

New changelog entries:
  * Merge with Debian unstable. Remaining changes:
    - debian/rules : Add "--enable-command-args". (LP #1555258) This
      update enables the command-args support in nrpe by not ignoring
      option "dont_blame_nrpe=1". By default, the option is set as
      follow : "dont_blame_nrpe=0", which has the same effect of having
      the command-args support disabled at compile time like Debian
      does. Ubuntu has decided to deviate from Debian upstream for that
      particular case to allow/unblock the Ubuntu users of nrpe to make
      the choice for themselves whether to accept the security risks
      that the feature involve by manually enabling command-args in
      nrpe.cfg or not. For more details as of why Debian has decided to
      disable the feature can be found in debian/NEWS. (closes #756479)

applied/ubuntu/focal-devel 2018-02-10 20:23:26 UTC 2018-02-10
Import patches-applied version 3.2.1-1ubuntu1 to applied/ubuntu/bionic-proposed

Author: Dimitri John Ledkov
Author Date: 2018-02-10 20:12:25 UTC

Import patches-applied version 3.2.1-1ubuntu1 to applied/ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: f672a584127f6025bb33889d6a51a946cffdd2a6
Unapplied parent: af2cc36414af821cae4df61904f8b6e5fb2c1fb9

New changelog entries:
  * Merge with Debian unstable. Remaining changes:
    - debian/rules : Add "--enable-command-args". (LP #1555258) This
      update enables the command-args support in nrpe by not ignoring
      option "dont_blame_nrpe=1". By default, the option is set as
      follow : "dont_blame_nrpe=0", which has the same effect of having
      the command-args support disabled at compile time like Debian
      does. Ubuntu has decided to deviate from Debian upstream for that
      particular case to allow/unblock the Ubuntu users of nrpe to make
      the choice for themselves whether to accept the security risks
      that the feature involve by manually enabling command-args in
      nrpe.cfg or not. For more details as of why Debian has decided to
      disable the feature can be found in debian/NEWS. (closes #756479)

ubuntu/eoan-devel 2018-02-10 20:23:26 UTC 2018-02-10
Import patches-unapplied version 3.2.1-1ubuntu1 to ubuntu/bionic-proposed

Author: Dimitri John Ledkov
Author Date: 2018-02-10 20:12:25 UTC

Import patches-unapplied version 3.2.1-1ubuntu1 to ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: dcc02c4e316302ce2132d2a18b6ae72ded146717

New changelog entries:
  * Merge with Debian unstable. Remaining changes:
    - debian/rules : Add "--enable-command-args". (LP #1555258) This
      update enables the command-args support in nrpe by not ignoring
      option "dont_blame_nrpe=1". By default, the option is set as
      follow : "dont_blame_nrpe=0", which has the same effect of having
      the command-args support disabled at compile time like Debian
      does. Ubuntu has decided to deviate from Debian upstream for that
      particular case to allow/unblock the Ubuntu users of nrpe to make
      the choice for themselves whether to accept the security risks
      that the feature involve by manually enabling command-args in
      nrpe.cfg or not. For more details as of why Debian has decided to
      disable the feature can be found in debian/NEWS. (closes #756479)

ubuntu/eoan 2018-02-10 20:23:26 UTC 2018-02-10
Import patches-unapplied version 3.2.1-1ubuntu1 to ubuntu/bionic-proposed

Author: Dimitri John Ledkov
Author Date: 2018-02-10 20:12:25 UTC

Import patches-unapplied version 3.2.1-1ubuntu1 to ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: dcc02c4e316302ce2132d2a18b6ae72ded146717

New changelog entries:
  * Merge with Debian unstable. Remaining changes:
    - debian/rules : Add "--enable-command-args". (LP #1555258) This
      update enables the command-args support in nrpe by not ignoring
      option "dont_blame_nrpe=1". By default, the option is set as
      follow : "dont_blame_nrpe=0", which has the same effect of having
      the command-args support disabled at compile time like Debian
      does. Ubuntu has decided to deviate from Debian upstream for that
      particular case to allow/unblock the Ubuntu users of nrpe to make
      the choice for themselves whether to accept the security risks
      that the feature involve by manually enabling command-args in
      nrpe.cfg or not. For more details as of why Debian has decided to
      disable the feature can be found in debian/NEWS. (closes #756479)

ubuntu/focal 2018-02-10 20:23:26 UTC 2018-02-10
Import patches-unapplied version 3.2.1-1ubuntu1 to ubuntu/bionic-proposed

Author: Dimitri John Ledkov
Author Date: 2018-02-10 20:12:25 UTC

Import patches-unapplied version 3.2.1-1ubuntu1 to ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: dcc02c4e316302ce2132d2a18b6ae72ded146717

New changelog entries:
  * Merge with Debian unstable. Remaining changes:
    - debian/rules : Add "--enable-command-args". (LP #1555258) This
      update enables the command-args support in nrpe by not ignoring
      option "dont_blame_nrpe=1". By default, the option is set as
      follow : "dont_blame_nrpe=0", which has the same effect of having
      the command-args support disabled at compile time like Debian
      does. Ubuntu has decided to deviate from Debian upstream for that
      particular case to allow/unblock the Ubuntu users of nrpe to make
      the choice for themselves whether to accept the security risks
      that the feature involve by manually enabling command-args in
      nrpe.cfg or not. For more details as of why Debian has decided to
      disable the feature can be found in debian/NEWS. (closes #756479)

ubuntu/focal-devel 2018-02-10 20:23:26 UTC 2018-02-10
Import patches-unapplied version 3.2.1-1ubuntu1 to ubuntu/bionic-proposed

Author: Dimitri John Ledkov
Author Date: 2018-02-10 20:12:25 UTC

Import patches-unapplied version 3.2.1-1ubuntu1 to ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: dcc02c4e316302ce2132d2a18b6ae72ded146717

New changelog entries:
  * Merge with Debian unstable. Remaining changes:
    - debian/rules : Add "--enable-command-args". (LP #1555258) This
      update enables the command-args support in nrpe by not ignoring
      option "dont_blame_nrpe=1". By default, the option is set as
      follow : "dont_blame_nrpe=0", which has the same effect of having
      the command-args support disabled at compile time like Debian
      does. Ubuntu has decided to deviate from Debian upstream for that
      particular case to allow/unblock the Ubuntu users of nrpe to make
      the choice for themselves whether to accept the security risks
      that the feature involve by manually enabling command-args in
      nrpe.cfg or not. For more details as of why Debian has decided to
      disable the feature can be found in debian/NEWS. (closes #756479)

applied/ubuntu/bionic 2018-02-10 20:23:26 UTC 2018-02-10
Import patches-applied version 3.2.1-1ubuntu1 to applied/ubuntu/bionic-proposed

Author: Dimitri John Ledkov
Author Date: 2018-02-10 20:12:25 UTC

Import patches-applied version 3.2.1-1ubuntu1 to applied/ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: f672a584127f6025bb33889d6a51a946cffdd2a6
Unapplied parent: af2cc36414af821cae4df61904f8b6e5fb2c1fb9

New changelog entries:
  * Merge with Debian unstable. Remaining changes:
    - debian/rules : Add "--enable-command-args". (LP #1555258) This
      update enables the command-args support in nrpe by not ignoring
      option "dont_blame_nrpe=1". By default, the option is set as
      follow : "dont_blame_nrpe=0", which has the same effect of having
      the command-args support disabled at compile time like Debian
      does. Ubuntu has decided to deviate from Debian upstream for that
      particular case to allow/unblock the Ubuntu users of nrpe to make
      the choice for themselves whether to accept the security risks
      that the feature involve by manually enabling command-args in
      nrpe.cfg or not. For more details as of why Debian has decided to
      disable the feature can be found in debian/NEWS. (closes #756479)

applied/ubuntu/bionic-devel 2018-02-10 20:23:26 UTC 2018-02-10
Import patches-applied version 3.2.1-1ubuntu1 to applied/ubuntu/bionic-proposed

Author: Dimitri John Ledkov
Author Date: 2018-02-10 20:12:25 UTC

Import patches-applied version 3.2.1-1ubuntu1 to applied/ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: f672a584127f6025bb33889d6a51a946cffdd2a6
Unapplied parent: af2cc36414af821cae4df61904f8b6e5fb2c1fb9

New changelog entries:
  * Merge with Debian unstable. Remaining changes:
    - debian/rules : Add "--enable-command-args". (LP #1555258) This
      update enables the command-args support in nrpe by not ignoring
      option "dont_blame_nrpe=1". By default, the option is set as
      follow : "dont_blame_nrpe=0", which has the same effect of having
      the command-args support disabled at compile time like Debian
      does. Ubuntu has decided to deviate from Debian upstream for that
      particular case to allow/unblock the Ubuntu users of nrpe to make
      the choice for themselves whether to accept the security risks
      that the feature involve by manually enabling command-args in
      nrpe.cfg or not. For more details as of why Debian has decided to
      disable the feature can be found in debian/NEWS. (closes #756479)

applied/ubuntu/bionic-proposed 2018-02-10 20:23:26 UTC 2018-02-10
Import patches-applied version 3.2.1-1ubuntu1 to applied/ubuntu/bionic-proposed

Author: Dimitri John Ledkov
Author Date: 2018-02-10 20:12:25 UTC

Import patches-applied version 3.2.1-1ubuntu1 to applied/ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: f672a584127f6025bb33889d6a51a946cffdd2a6
Unapplied parent: af2cc36414af821cae4df61904f8b6e5fb2c1fb9

New changelog entries:
  * Merge with Debian unstable. Remaining changes:
    - debian/rules : Add "--enable-command-args". (LP #1555258) This
      update enables the command-args support in nrpe by not ignoring
      option "dont_blame_nrpe=1". By default, the option is set as
      follow : "dont_blame_nrpe=0", which has the same effect of having
      the command-args support disabled at compile time like Debian
      does. Ubuntu has decided to deviate from Debian upstream for that
      particular case to allow/unblock the Ubuntu users of nrpe to make
      the choice for themselves whether to accept the security risks
      that the feature involve by manually enabling command-args in
      nrpe.cfg or not. For more details as of why Debian has decided to
      disable the feature can be found in debian/NEWS. (closes #756479)

ubuntu/bionic 2018-02-10 20:23:26 UTC 2018-02-10
Import patches-unapplied version 3.2.1-1ubuntu1 to ubuntu/bionic-proposed

Author: Dimitri John Ledkov
Author Date: 2018-02-10 20:12:25 UTC

Import patches-unapplied version 3.2.1-1ubuntu1 to ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: dcc02c4e316302ce2132d2a18b6ae72ded146717

New changelog entries:
  * Merge with Debian unstable. Remaining changes:
    - debian/rules : Add "--enable-command-args". (LP #1555258) This
      update enables the command-args support in nrpe by not ignoring
      option "dont_blame_nrpe=1". By default, the option is set as
      follow : "dont_blame_nrpe=0", which has the same effect of having
      the command-args support disabled at compile time like Debian
      does. Ubuntu has decided to deviate from Debian upstream for that
      particular case to allow/unblock the Ubuntu users of nrpe to make
      the choice for themselves whether to accept the security risks
      that the feature involve by manually enabling command-args in
      nrpe.cfg or not. For more details as of why Debian has decided to
      disable the feature can be found in debian/NEWS. (closes #756479)

ubuntu/bionic-devel 2018-02-10 20:23:26 UTC 2018-02-10
Import patches-unapplied version 3.2.1-1ubuntu1 to ubuntu/bionic-proposed

Author: Dimitri John Ledkov
Author Date: 2018-02-10 20:12:25 UTC

Import patches-unapplied version 3.2.1-1ubuntu1 to ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: dcc02c4e316302ce2132d2a18b6ae72ded146717

New changelog entries:
  * Merge with Debian unstable. Remaining changes:
    - debian/rules : Add "--enable-command-args". (LP #1555258) This
      update enables the command-args support in nrpe by not ignoring
      option "dont_blame_nrpe=1". By default, the option is set as
      follow : "dont_blame_nrpe=0", which has the same effect of having
      the command-args support disabled at compile time like Debian
      does. Ubuntu has decided to deviate from Debian upstream for that
      particular case to allow/unblock the Ubuntu users of nrpe to make
      the choice for themselves whether to accept the security risks
      that the feature involve by manually enabling command-args in
      nrpe.cfg or not. For more details as of why Debian has decided to
      disable the feature can be found in debian/NEWS. (closes #756479)

ubuntu/artful-proposed 2017-09-14 22:30:36 UTC 2017-09-14
Import patches-unapplied version 3.2.0-4ubuntu2 to ubuntu/artful-proposed

Author: Balint Reczey
Author Date: 2017-09-05 14:26:58 UTC

Import patches-unapplied version 3.2.0-4ubuntu2 to ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: e95b4f725a5104f1a3c2c899225c8227006e8509

New changelog entries:
  * Update 11_reproducible_dh.h.patch to build with libssl 1.0.x
    (LP: #1715167)

applied/ubuntu/artful 2017-09-14 22:30:36 UTC 2017-09-14
Import patches-applied version 3.2.0-4ubuntu2 to applied/ubuntu/artful-proposed

Author: Balint Reczey
Author Date: 2017-09-05 14:26:58 UTC

Import patches-applied version 3.2.0-4ubuntu2 to applied/ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: f15647d3f7bc8bda2b7d6e2adbf7e4eb7572b4b8
Unapplied parent: 651ce267246acad2c799a59153efa851a84fbef5

New changelog entries:
  * Update 11_reproducible_dh.h.patch to build with libssl 1.0.x
    (LP: #1715167)

applied/ubuntu/artful-devel 2017-09-14 22:30:36 UTC 2017-09-14
Import patches-applied version 3.2.0-4ubuntu2 to applied/ubuntu/artful-proposed

Author: Balint Reczey
Author Date: 2017-09-05 14:26:58 UTC

Import patches-applied version 3.2.0-4ubuntu2 to applied/ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: f15647d3f7bc8bda2b7d6e2adbf7e4eb7572b4b8
Unapplied parent: 651ce267246acad2c799a59153efa851a84fbef5

New changelog entries:
  * Update 11_reproducible_dh.h.patch to build with libssl 1.0.x
    (LP: #1715167)

applied/ubuntu/artful-proposed 2017-09-14 22:30:36 UTC 2017-09-14
Import patches-applied version 3.2.0-4ubuntu2 to applied/ubuntu/artful-proposed

Author: Balint Reczey
Author Date: 2017-09-05 14:26:58 UTC

Import patches-applied version 3.2.0-4ubuntu2 to applied/ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: f15647d3f7bc8bda2b7d6e2adbf7e4eb7572b4b8
Unapplied parent: 651ce267246acad2c799a59153efa851a84fbef5

New changelog entries:
  * Update 11_reproducible_dh.h.patch to build with libssl 1.0.x
    (LP: #1715167)

ubuntu/artful-devel 2017-09-14 22:30:36 UTC 2017-09-14
Import patches-unapplied version 3.2.0-4ubuntu2 to ubuntu/artful-proposed

Author: Balint Reczey
Author Date: 2017-09-05 14:26:58 UTC

Import patches-unapplied version 3.2.0-4ubuntu2 to ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: e95b4f725a5104f1a3c2c899225c8227006e8509

New changelog entries:
  * Update 11_reproducible_dh.h.patch to build with libssl 1.0.x
    (LP: #1715167)

ubuntu/artful 2017-09-14 22:30:36 UTC 2017-09-14
Import patches-unapplied version 3.2.0-4ubuntu2 to ubuntu/artful-proposed

Author: Balint Reczey
Author Date: 2017-09-05 14:26:58 UTC

Import patches-unapplied version 3.2.0-4ubuntu2 to ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: e95b4f725a5104f1a3c2c899225c8227006e8509

New changelog entries:
  * Update 11_reproducible_dh.h.patch to build with libssl 1.0.x
    (LP: #1715167)

debian/stretch 2017-07-22 17:03:21 UTC 2017-07-22
Import patches-unapplied version 3.0.1-3+deb9u1 to debian/stretch

Author: Bas Couwenberg
Author Date: 2017-07-07 12:15:25 UTC

Import patches-unapplied version 3.0.1-3+deb9u1 to debian/stretch

Imported using git-ubuntu import.

Changelog parent: cd75304588b83e0fcc92518a9a65c6696f0d7027

New changelog entries:
  * Update branch in gbp.conf & Vcs-Git URL.
  * Fix 11_reproducible_dh.h.patch to not leave USE_SSL_DH undefined.
    Thanks to Johan Carlquist for pointing out this issue.
  * Re-enable SSL support by default.
    Compatibility with older versions has been fixed.

applied/debian/stretch 2017-07-22 17:03:21 UTC 2017-07-22
Import patches-applied version 3.0.1-3+deb9u1 to applied/debian/stretch

Author: Bas Couwenberg
Author Date: 2017-07-07 12:15:25 UTC

Import patches-applied version 3.0.1-3+deb9u1 to applied/debian/stretch

Imported using git-ubuntu import.

Changelog parent: eee824e4bd809f9cfe74109e748c35ffe04b9bed
Unapplied parent: afda3a04be0fb5ba9516dbb2847073daeeb0fb36

New changelog entries:
  * Update branch in gbp.conf & Vcs-Git URL.
  * Fix 11_reproducible_dh.h.patch to not leave USE_SSL_DH undefined.
    Thanks to Johan Carlquist for pointing out this issue.
  * Re-enable SSL support by default.
    Compatibility with older versions has been fixed.

debian/experimental 2017-05-27 16:11:02 UTC 2017-05-27
Import patches-unapplied version 3.1.1-1~exp1 to debian/experimental

Author: Bas Couwenberg
Author Date: 2017-05-27 08:57:03 UTC

Import patches-unapplied version 3.1.1-1~exp1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: a05a50a0f0e0d2786faaf30edd89985a240d5cc8

New changelog entries:
  * New upstream release.
  * Drop format-security.patch, applied upstream.
  * Use --with-need-dh=no configure option instead of patch.

applied/debian/experimental 2017-05-27 16:11:02 UTC 2017-05-27
Import patches-applied version 3.1.1-1~exp1 to applied/debian/experimental

Author: Bas Couwenberg
Author Date: 2017-05-27 08:57:03 UTC

Import patches-applied version 3.1.1-1~exp1 to applied/debian/experimental

Imported using git-ubuntu import.

Changelog parent: b997e9284da1c2d18f1fc39b68b7e39e4b72e0ac
Unapplied parent: 0d99814e258fac315827a2bb896683b90bc12fc7

New changelog entries:
  * New upstream release.
  * Drop format-security.patch, applied upstream.
  * Use --with-need-dh=no configure option instead of patch.

ubuntu/xenial-proposed 2017-05-08 16:03:15 UTC 2017-05-08
Import patches-unapplied version 2.15-1ubuntu1.1 to ubuntu/xenial-proposed

Author: Eric Desrochers
Author Date: 2017-05-02 18:21:47 UTC

Import patches-unapplied version 2.15-1ubuntu1.1 to ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 5022e23a3e54936b465bf1f23bcd2a1e604c0d85

New changelog entries:
  * debian/rules : Add "--enable-command-args". (LP: #1555258)
    This update enables the command-args support in nrpe
    by not ignoring option "dont_blame_nrpe=1". By default,
    the option is set as follow : "dont_blame_nrpe=0", which
    has the same effect of having the command-args support
    disabled at compile time like Debian does. Ubuntu has decided
    to deviate from Debian upstream for that particular case to
    allow/unblock the Ubuntu users of nrpe to make the choice for
    themselves whether to accept the security risks that the feature
    involve by manually enabling command-args in nrpe.cfg or not.
    For more details as of why Debian has decided to disable the
    feature can be found in debian/NEWS. (closes: #756479)
  * [5bf9b20] Add 10_remote_execution_exploit_fix.dpatch patch (LP: #1555258)
    As requested by the security team.

applied/ubuntu/xenial-devel 2017-05-08 16:03:15 UTC 2017-05-08
Import patches-applied version 2.15-1ubuntu1.1 to applied/ubuntu/xenial-proposed

Author: Eric Desrochers
Author Date: 2017-05-02 18:21:47 UTC

Import patches-applied version 2.15-1ubuntu1.1 to applied/ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 90ba2d5dc048da0ec1f4e9564d5f17657df6d72d
Unapplied parent: a3d9d2451e3e861fb552a1ba93a0ff7d75147920

New changelog entries:
  * debian/rules : Add "--enable-command-args". (LP: #1555258)
    This update enables the command-args support in nrpe
    by not ignoring option "dont_blame_nrpe=1". By default,
    the option is set as follow : "dont_blame_nrpe=0", which
    has the same effect of having the command-args support
    disabled at compile time like Debian does. Ubuntu has decided
    to deviate from Debian upstream for that particular case to
    allow/unblock the Ubuntu users of nrpe to make the choice for
    themselves whether to accept the security risks that the feature
    involve by manually enabling command-args in nrpe.cfg or not.
    For more details as of why Debian has decided to disable the
    feature can be found in debian/NEWS. (closes: #756479)
  * [5bf9b20] Add 10_remote_execution_exploit_fix.dpatch patch (LP: #1555258)
    As requested by the security team.

applied/ubuntu/yakkety-devel 2017-05-08 16:03:15 UTC 2017-05-08
Import patches-applied version 2.15-1ubuntu3 to applied/ubuntu/yakkety-proposed

Author: Eric Desrochers
Author Date: 2017-05-08 12:01:10 UTC

Import patches-applied version 2.15-1ubuntu3 to applied/ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: 366eff4caf4201962bc717797192dc627fe68ae1
Unapplied parent: 4106945bf5f1305c2123fa280c1d66468884ca68

New changelog entries:
  * debian/rules : Add "--enable-command-args". (LP: #1555258)
    This update enables the command-args support in nrpe
    by not ignoring option "dont_blame_nrpe=1". By default,
    the option is set as follow : "dont_blame_nrpe=0", which
    has the same effect of having the command-args support
    disabled at compile time like Debian does. Ubuntu has decided
    to deviate from Debian upstream for that particular case to
    allow/unblock the Ubuntu users of nrpe to make the choice for
    themselves whether to accept the security risks that the feature
    involve by manually enabling command-args in nrpe.cfg or not.
    For more details as of why Debian has decided to disable the
    feature can be found in debian/NEWS. (closes: #756479)
  * [5bf9b20] Add 10_remote_execution_exploit_fix.dpatch patch (LP: #1555258)
    As requested by the security team.

applied/ubuntu/yakkety-proposed 2017-05-08 16:03:15 UTC 2017-05-08
Import patches-applied version 2.15-1ubuntu3 to applied/ubuntu/yakkety-proposed

Author: Eric Desrochers
Author Date: 2017-05-08 12:01:10 UTC

Import patches-applied version 2.15-1ubuntu3 to applied/ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: 366eff4caf4201962bc717797192dc627fe68ae1
Unapplied parent: 4106945bf5f1305c2123fa280c1d66468884ca68

New changelog entries:
  * debian/rules : Add "--enable-command-args". (LP: #1555258)
    This update enables the command-args support in nrpe
    by not ignoring option "dont_blame_nrpe=1". By default,
    the option is set as follow : "dont_blame_nrpe=0", which
    has the same effect of having the command-args support
    disabled at compile time like Debian does. Ubuntu has decided
    to deviate from Debian upstream for that particular case to
    allow/unblock the Ubuntu users of nrpe to make the choice for
    themselves whether to accept the security risks that the feature
    involve by manually enabling command-args in nrpe.cfg or not.
    For more details as of why Debian has decided to disable the
    feature can be found in debian/NEWS. (closes: #756479)
  * [5bf9b20] Add 10_remote_execution_exploit_fix.dpatch patch (LP: #1555258)
    As requested by the security team.

applied/ubuntu/xenial-updates 2017-05-08 16:03:15 UTC 2017-05-08
Import patches-applied version 2.15-1ubuntu1.1 to applied/ubuntu/xenial-proposed

Author: Eric Desrochers
Author Date: 2017-05-02 18:21:47 UTC

Import patches-applied version 2.15-1ubuntu1.1 to applied/ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 90ba2d5dc048da0ec1f4e9564d5f17657df6d72d
Unapplied parent: a3d9d2451e3e861fb552a1ba93a0ff7d75147920

New changelog entries:
  * debian/rules : Add "--enable-command-args". (LP: #1555258)
    This update enables the command-args support in nrpe
    by not ignoring option "dont_blame_nrpe=1". By default,
    the option is set as follow : "dont_blame_nrpe=0", which
    has the same effect of having the command-args support
    disabled at compile time like Debian does. Ubuntu has decided
    to deviate from Debian upstream for that particular case to
    allow/unblock the Ubuntu users of nrpe to make the choice for
    themselves whether to accept the security risks that the feature
    involve by manually enabling command-args in nrpe.cfg or not.
    For more details as of why Debian has decided to disable the
    feature can be found in debian/NEWS. (closes: #756479)
  * [5bf9b20] Add 10_remote_execution_exploit_fix.dpatch patch (LP: #1555258)
    As requested by the security team.

ubuntu/xenial-devel 2017-05-08 16:03:15 UTC 2017-05-08
Import patches-unapplied version 2.15-1ubuntu1.1 to ubuntu/xenial-proposed

Author: Eric Desrochers
Author Date: 2017-05-02 18:21:47 UTC

Import patches-unapplied version 2.15-1ubuntu1.1 to ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 5022e23a3e54936b465bf1f23bcd2a1e604c0d85

New changelog entries:
  * debian/rules : Add "--enable-command-args". (LP: #1555258)
    This update enables the command-args support in nrpe
    by not ignoring option "dont_blame_nrpe=1". By default,
    the option is set as follow : "dont_blame_nrpe=0", which
    has the same effect of having the command-args support
    disabled at compile time like Debian does. Ubuntu has decided
    to deviate from Debian upstream for that particular case to
    allow/unblock the Ubuntu users of nrpe to make the choice for
    themselves whether to accept the security risks that the feature
    involve by manually enabling command-args in nrpe.cfg or not.
    For more details as of why Debian has decided to disable the
    feature can be found in debian/NEWS. (closes: #756479)
  * [5bf9b20] Add 10_remote_execution_exploit_fix.dpatch patch (LP: #1555258)
    As requested by the security team.

ubuntu/xenial-updates 2017-05-08 16:03:15 UTC 2017-05-08
Import patches-unapplied version 2.15-1ubuntu1.1 to ubuntu/xenial-proposed

Author: Eric Desrochers
Author Date: 2017-05-02 18:21:47 UTC

Import patches-unapplied version 2.15-1ubuntu1.1 to ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 5022e23a3e54936b465bf1f23bcd2a1e604c0d85

New changelog entries:
  * debian/rules : Add "--enable-command-args". (LP: #1555258)
    This update enables the command-args support in nrpe
    by not ignoring option "dont_blame_nrpe=1". By default,
    the option is set as follow : "dont_blame_nrpe=0", which
    has the same effect of having the command-args support
    disabled at compile time like Debian does. Ubuntu has decided
    to deviate from Debian upstream for that particular case to
    allow/unblock the Ubuntu users of nrpe to make the choice for
    themselves whether to accept the security risks that the feature
    involve by manually enabling command-args in nrpe.cfg or not.
    For more details as of why Debian has decided to disable the
    feature can be found in debian/NEWS. (closes: #756479)
  * [5bf9b20] Add 10_remote_execution_exploit_fix.dpatch patch (LP: #1555258)
    As requested by the security team.

ubuntu/yakkety-devel 2017-05-08 16:03:15 UTC 2017-05-08
Import patches-unapplied version 2.15-1ubuntu3 to ubuntu/yakkety-proposed

Author: Eric Desrochers
Author Date: 2017-05-08 12:01:10 UTC

Import patches-unapplied version 2.15-1ubuntu3 to ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: 7484ffcfabc59adfef5bddcc4bc01b2fd5a45736

New changelog entries:
  * debian/rules : Add "--enable-command-args". (LP: #1555258)
    This update enables the command-args support in nrpe
    by not ignoring option "dont_blame_nrpe=1". By default,
    the option is set as follow : "dont_blame_nrpe=0", which
    has the same effect of having the command-args support
    disabled at compile time like Debian does. Ubuntu has decided
    to deviate from Debian upstream for that particular case to
    allow/unblock the Ubuntu users of nrpe to make the choice for
    themselves whether to accept the security risks that the feature
    involve by manually enabling command-args in nrpe.cfg or not.
    For more details as of why Debian has decided to disable the
    feature can be found in debian/NEWS. (closes: #756479)
  * [5bf9b20] Add 10_remote_execution_exploit_fix.dpatch patch (LP: #1555258)
    As requested by the security team.

ubuntu/yakkety-proposed 2017-05-08 16:03:15 UTC 2017-05-08
Import patches-unapplied version 2.15-1ubuntu3 to ubuntu/yakkety-proposed

Author: Eric Desrochers
Author Date: 2017-05-08 12:01:10 UTC

Import patches-unapplied version 2.15-1ubuntu3 to ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: 7484ffcfabc59adfef5bddcc4bc01b2fd5a45736

New changelog entries:
  * debian/rules : Add "--enable-command-args". (LP: #1555258)
    This update enables the command-args support in nrpe
    by not ignoring option "dont_blame_nrpe=1". By default,
    the option is set as follow : "dont_blame_nrpe=0", which
    has the same effect of having the command-args support
    disabled at compile time like Debian does. Ubuntu has decided
    to deviate from Debian upstream for that particular case to
    allow/unblock the Ubuntu users of nrpe to make the choice for
    themselves whether to accept the security risks that the feature
    involve by manually enabling command-args in nrpe.cfg or not.
    For more details as of why Debian has decided to disable the
    feature can be found in debian/NEWS. (closes: #756479)
  * [5bf9b20] Add 10_remote_execution_exploit_fix.dpatch patch (LP: #1555258)
    As requested by the security team.

ubuntu/yakkety-updates 2017-05-08 16:03:15 UTC 2017-05-08
Import patches-unapplied version 2.15-1ubuntu3 to ubuntu/yakkety-proposed

Author: Eric Desrochers
Author Date: 2017-05-08 12:01:10 UTC

Import patches-unapplied version 2.15-1ubuntu3 to ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: 7484ffcfabc59adfef5bddcc4bc01b2fd5a45736

New changelog entries:
  * debian/rules : Add "--enable-command-args". (LP: #1555258)
    This update enables the command-args support in nrpe
    by not ignoring option "dont_blame_nrpe=1". By default,
    the option is set as follow : "dont_blame_nrpe=0", which
    has the same effect of having the command-args support
    disabled at compile time like Debian does. Ubuntu has decided
    to deviate from Debian upstream for that particular case to
    allow/unblock the Ubuntu users of nrpe to make the choice for
    themselves whether to accept the security risks that the feature
    involve by manually enabling command-args in nrpe.cfg or not.
    For more details as of why Debian has decided to disable the
    feature can be found in debian/NEWS. (closes: #756479)
  * [5bf9b20] Add 10_remote_execution_exploit_fix.dpatch patch (LP: #1555258)
    As requested by the security team.

applied/ubuntu/yakkety-updates 2017-05-08 16:03:15 UTC 2017-05-08
Import patches-applied version 2.15-1ubuntu3 to applied/ubuntu/yakkety-proposed

Author: Eric Desrochers
Author Date: 2017-05-08 12:01:10 UTC

Import patches-applied version 2.15-1ubuntu3 to applied/ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: 366eff4caf4201962bc717797192dc627fe68ae1
Unapplied parent: 4106945bf5f1305c2123fa280c1d66468884ca68

New changelog entries:
  * debian/rules : Add "--enable-command-args". (LP: #1555258)
    This update enables the command-args support in nrpe
    by not ignoring option "dont_blame_nrpe=1". By default,
    the option is set as follow : "dont_blame_nrpe=0", which
    has the same effect of having the command-args support
    disabled at compile time like Debian does. Ubuntu has decided
    to deviate from Debian upstream for that particular case to
    allow/unblock the Ubuntu users of nrpe to make the choice for
    themselves whether to accept the security risks that the feature
    involve by manually enabling command-args in nrpe.cfg or not.
    For more details as of why Debian has decided to disable the
    feature can be found in debian/NEWS. (closes: #756479)
  * [5bf9b20] Add 10_remote_execution_exploit_fix.dpatch patch (LP: #1555258)
    As requested by the security team.

applied/ubuntu/xenial-proposed 2017-05-08 16:03:15 UTC 2017-05-08
Import patches-applied version 2.15-1ubuntu1.1 to applied/ubuntu/xenial-proposed

Author: Eric Desrochers
Author Date: 2017-05-02 18:21:47 UTC

Import patches-applied version 2.15-1ubuntu1.1 to applied/ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 90ba2d5dc048da0ec1f4e9564d5f17657df6d72d
Unapplied parent: a3d9d2451e3e861fb552a1ba93a0ff7d75147920

New changelog entries:
  * debian/rules : Add "--enable-command-args". (LP: #1555258)
    This update enables the command-args support in nrpe
    by not ignoring option "dont_blame_nrpe=1". By default,
    the option is set as follow : "dont_blame_nrpe=0", which
    has the same effect of having the command-args support
    disabled at compile time like Debian does. Ubuntu has decided
    to deviate from Debian upstream for that particular case to
    allow/unblock the Ubuntu users of nrpe to make the choice for
    themselves whether to accept the security risks that the feature
    involve by manually enabling command-args in nrpe.cfg or not.
    For more details as of why Debian has decided to disable the
    feature can be found in debian/NEWS. (closes: #756479)
  * [5bf9b20] Add 10_remote_execution_exploit_fix.dpatch patch (LP: #1555258)
    As requested by the security team.

ubuntu/zesty-updates 2017-05-04 18:23:32 UTC 2017-05-04
Import patches-unapplied version 3.0.1-3ubuntu0.17.04.1 to ubuntu/zesty-proposed

Author: Eric Desrochers
Author Date: 2017-05-02 13:09:29 UTC

Import patches-unapplied version 3.0.1-3ubuntu0.17.04.1 to ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: cd75304588b83e0fcc92518a9a65c6696f0d7027

New changelog entries:
  * debian/rules : Add "--enable-command-args". (LP: #1555258)
    This update enables the command-args support in nrpe
    by not ignoring option "dont_blame_nrpe=1". By default,
    the option is set as follow : "dont_blame_nrpe=0", which
    has the same effect of having the command-args support
    disabled at compile time like Debian does. Ubuntu has decided
    to deviate from Debian upstream for that particular case to
    allow/unblock the Ubuntu users of nrpe to make the choice for
    themselves whether to accept the security risks that the feature
    involve by manually enabling command-args in nrpe.cfg or not.
    For more details as of why Debian has decided to disable the
    feature can be found in debian/NEWS. (closes: #756479)

ubuntu/zesty-proposed 2017-05-04 18:23:32 UTC 2017-05-04
Import patches-unapplied version 3.0.1-3ubuntu0.17.04.1 to ubuntu/zesty-proposed

Author: Eric Desrochers
Author Date: 2017-05-02 13:09:29 UTC

Import patches-unapplied version 3.0.1-3ubuntu0.17.04.1 to ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: cd75304588b83e0fcc92518a9a65c6696f0d7027

New changelog entries:
  * debian/rules : Add "--enable-command-args". (LP: #1555258)
    This update enables the command-args support in nrpe
    by not ignoring option "dont_blame_nrpe=1". By default,
    the option is set as follow : "dont_blame_nrpe=0", which
    has the same effect of having the command-args support
    disabled at compile time like Debian does. Ubuntu has decided
    to deviate from Debian upstream for that particular case to
    allow/unblock the Ubuntu users of nrpe to make the choice for
    themselves whether to accept the security risks that the feature
    involve by manually enabling command-args in nrpe.cfg or not.
    For more details as of why Debian has decided to disable the
    feature can be found in debian/NEWS. (closes: #756479)

applied/ubuntu/zesty-devel 2017-05-04 18:23:32 UTC 2017-05-04
Import patches-applied version 3.0.1-3ubuntu0.17.04.1 to applied/ubuntu/zesty...

Author: Eric Desrochers
Author Date: 2017-05-02 13:09:29 UTC

Import patches-applied version 3.0.1-3ubuntu0.17.04.1 to applied/ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: eee824e4bd809f9cfe74109e748c35ffe04b9bed
Unapplied parent: 1f730550fe8186553bb5d0de385fd16cf0b7ee95

New changelog entries:
  * debian/rules : Add "--enable-command-args". (LP: #1555258)
    This update enables the command-args support in nrpe
    by not ignoring option "dont_blame_nrpe=1". By default,
    the option is set as follow : "dont_blame_nrpe=0", which
    has the same effect of having the command-args support
    disabled at compile time like Debian does. Ubuntu has decided
    to deviate from Debian upstream for that particular case to
    allow/unblock the Ubuntu users of nrpe to make the choice for
    themselves whether to accept the security risks that the feature
    involve by manually enabling command-args in nrpe.cfg or not.
    For more details as of why Debian has decided to disable the
    feature can be found in debian/NEWS. (closes: #756479)

applied/ubuntu/zesty-updates 2017-05-04 18:23:32 UTC 2017-05-04
Import patches-applied version 3.0.1-3ubuntu0.17.04.1 to applied/ubuntu/zesty...

Author: Eric Desrochers
Author Date: 2017-05-02 13:09:29 UTC

Import patches-applied version 3.0.1-3ubuntu0.17.04.1 to applied/ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: eee824e4bd809f9cfe74109e748c35ffe04b9bed
Unapplied parent: 1f730550fe8186553bb5d0de385fd16cf0b7ee95

New changelog entries:
  * debian/rules : Add "--enable-command-args". (LP: #1555258)
    This update enables the command-args support in nrpe
    by not ignoring option "dont_blame_nrpe=1". By default,
    the option is set as follow : "dont_blame_nrpe=0", which
    has the same effect of having the command-args support
    disabled at compile time like Debian does. Ubuntu has decided
    to deviate from Debian upstream for that particular case to
    allow/unblock the Ubuntu users of nrpe to make the choice for
    themselves whether to accept the security risks that the feature
    involve by manually enabling command-args in nrpe.cfg or not.
    For more details as of why Debian has decided to disable the
    feature can be found in debian/NEWS. (closes: #756479)

applied/ubuntu/zesty-proposed 2017-05-04 18:23:32 UTC 2017-05-04
Import patches-applied version 3.0.1-3ubuntu0.17.04.1 to applied/ubuntu/zesty...

Author: Eric Desrochers
Author Date: 2017-05-02 13:09:29 UTC

Import patches-applied version 3.0.1-3ubuntu0.17.04.1 to applied/ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: eee824e4bd809f9cfe74109e748c35ffe04b9bed
Unapplied parent: 1f730550fe8186553bb5d0de385fd16cf0b7ee95

New changelog entries:
  * debian/rules : Add "--enable-command-args". (LP: #1555258)
    This update enables the command-args support in nrpe
    by not ignoring option "dont_blame_nrpe=1". By default,
    the option is set as follow : "dont_blame_nrpe=0", which
    has the same effect of having the command-args support
    disabled at compile time like Debian does. Ubuntu has decided
    to deviate from Debian upstream for that particular case to
    allow/unblock the Ubuntu users of nrpe to make the choice for
    themselves whether to accept the security risks that the feature
    involve by manually enabling command-args in nrpe.cfg or not.
    For more details as of why Debian has decided to disable the
    feature can be found in debian/NEWS. (closes: #756479)

ubuntu/zesty-devel 2017-05-04 18:23:32 UTC 2017-05-04
Import patches-unapplied version 3.0.1-3ubuntu0.17.04.1 to ubuntu/zesty-proposed

Author: Eric Desrochers
Author Date: 2017-05-02 13:09:29 UTC

Import patches-unapplied version 3.0.1-3ubuntu0.17.04.1 to ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: cd75304588b83e0fcc92518a9a65c6696f0d7027

New changelog entries:
  * debian/rules : Add "--enable-command-args". (LP: #1555258)
    This update enables the command-args support in nrpe
    by not ignoring option "dont_blame_nrpe=1". By default,
    the option is set as follow : "dont_blame_nrpe=0", which
    has the same effect of having the command-args support
    disabled at compile time like Debian does. Ubuntu has decided
    to deviate from Debian upstream for that particular case to
    allow/unblock the Ubuntu users of nrpe to make the choice for
    themselves whether to accept the security risks that the feature
    involve by manually enabling command-args in nrpe.cfg or not.
    For more details as of why Debian has decided to disable the
    feature can be found in debian/NEWS. (closes: #756479)

applied/ubuntu/zesty 2016-12-24 16:18:00 UTC 2016-12-24
Import patches-applied version 3.0.1-3 to applied/debian/sid

Author: Bas Couwenberg
Author Date: 2016-12-24 09:24:09 UTC

Import patches-applied version 3.0.1-3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 943fe5c6c585a83b566629cd52af5d3ec1b9e1a7
Unapplied parent: 5906f2aa0f3f6b9950db8828949e405ab55370be

New changelog entries:
  * Add reload command to systemd service file.
  * Make missing EnvironmentFile non-fatal in systemd service.

ubuntu/zesty 2016-12-24 16:18:00 UTC 2016-12-24
Import patches-unapplied version 3.0.1-3 to debian/sid

Author: Bas Couwenberg
Author Date: 2016-12-24 09:24:09 UTC

Import patches-unapplied version 3.0.1-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: c972d425d632d06924080dd3fd57f62dfb87f551

New changelog entries:
  * Add reload command to systemd service file.
  * Make missing EnvironmentFile non-fatal in systemd service.

ubuntu/yakkety 2016-09-29 20:14:17 UTC 2016-09-29
Import patches-unapplied version 2.15-1ubuntu2 to ubuntu/yakkety-proposed

Author: Matthias Klose
Author Date: 2016-09-29 19:06:08 UTC

Import patches-unapplied version 2.15-1ubuntu2 to ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: 5022e23a3e54936b465bf1f23bcd2a1e604c0d85

New changelog entries:
  * Use dpkg-dev's hardening support instead of hardening-includes.

applied/ubuntu/yakkety 2016-09-29 20:14:17 UTC 2016-09-29
Import patches-applied version 2.15-1ubuntu2 to applied/ubuntu/yakkety-proposed

Author: Matthias Klose
Author Date: 2016-09-29 19:06:08 UTC

Import patches-applied version 2.15-1ubuntu2 to applied/ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: 90ba2d5dc048da0ec1f4e9564d5f17657df6d72d
Unapplied parent: 7484ffcfabc59adfef5bddcc4bc01b2fd5a45736

New changelog entries:
  * Use dpkg-dev's hardening support instead of hardening-includes.

ubuntu/utopic-devel 2014-07-25 07:28:21 UTC 2014-07-25
Import patches-unapplied version 2.15-1ubuntu1 to ubuntu/utopic-proposed

Author: Liam Young
Author Date: 2014-07-24 11:39:39 UTC

Import patches-unapplied version 2.15-1ubuntu1 to ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 02aa300180f89bcd8d467398a0c56373c2231145

New changelog entries:
  [ Liam Young ]
  LP: #1348142
  * Merge from Debian unstable (2.15-1). Remaining changes:
    - debian/{rules,control}: Add hardening-includes to gain PIE security
      builds.
  * Changes gained from Debian:
    - 01_nodevrandom-and-docoptions.dpatch: Patch dropped. Debian are
      no longer carrying this patch and it does not seem to be needed.
      'l' is now listed as a doc option and it seems that using urandom
      for seeding srand is unlikely to realistically exhaust a machines
      entropy as was mentioned in Debian Bug #333552.
    - debian/patches/00list: 04_weird_output.dpatch dropped
    - debian/patches/05_pid_privileges.dpatch: Patch now matches debian
    - debian/patches/09_noremove_pid.dpatch: Patch now matches debian

ubuntu/vivid 2014-07-25 07:28:21 UTC 2014-07-25
Import patches-unapplied version 2.15-1ubuntu1 to ubuntu/utopic-proposed

Author: Liam Young
Author Date: 2014-07-24 11:39:39 UTC

Import patches-unapplied version 2.15-1ubuntu1 to ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 02aa300180f89bcd8d467398a0c56373c2231145

New changelog entries:
  [ Liam Young ]
  LP: #1348142
  * Merge from Debian unstable (2.15-1). Remaining changes:
    - debian/{rules,control}: Add hardening-includes to gain PIE security
      builds.
  * Changes gained from Debian:
    - 01_nodevrandom-and-docoptions.dpatch: Patch dropped. Debian are
      no longer carrying this patch and it does not seem to be needed.
      'l' is now listed as a doc option and it seems that using urandom
      for seeding srand is unlikely to realistically exhaust a machines
      entropy as was mentioned in Debian Bug #333552.
    - debian/patches/00list: 04_weird_output.dpatch dropped
    - debian/patches/05_pid_privileges.dpatch: Patch now matches debian
    - debian/patches/09_noremove_pid.dpatch: Patch now matches debian

ubuntu/vivid-devel 2014-07-25 07:28:21 UTC 2014-07-25
Import patches-unapplied version 2.15-1ubuntu1 to ubuntu/utopic-proposed

Author: Liam Young
Author Date: 2014-07-24 11:39:39 UTC

Import patches-unapplied version 2.15-1ubuntu1 to ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 02aa300180f89bcd8d467398a0c56373c2231145

New changelog entries:
  [ Liam Young ]
  LP: #1348142
  * Merge from Debian unstable (2.15-1). Remaining changes:
    - debian/{rules,control}: Add hardening-includes to gain PIE security
      builds.
  * Changes gained from Debian:
    - 01_nodevrandom-and-docoptions.dpatch: Patch dropped. Debian are
      no longer carrying this patch and it does not seem to be needed.
      'l' is now listed as a doc option and it seems that using urandom
      for seeding srand is unlikely to realistically exhaust a machines
      entropy as was mentioned in Debian Bug #333552.
    - debian/patches/00list: 04_weird_output.dpatch dropped
    - debian/patches/05_pid_privileges.dpatch: Patch now matches debian
    - debian/patches/09_noremove_pid.dpatch: Patch now matches debian

ubuntu/wily 2014-07-25 07:28:21 UTC 2014-07-25
Import patches-unapplied version 2.15-1ubuntu1 to ubuntu/utopic-proposed

Author: Liam Young
Author Date: 2014-07-24 11:39:39 UTC

Import patches-unapplied version 2.15-1ubuntu1 to ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 02aa300180f89bcd8d467398a0c56373c2231145

New changelog entries:
  [ Liam Young ]
  LP: #1348142
  * Merge from Debian unstable (2.15-1). Remaining changes:
    - debian/{rules,control}: Add hardening-includes to gain PIE security
      builds.
  * Changes gained from Debian:
    - 01_nodevrandom-and-docoptions.dpatch: Patch dropped. Debian are
      no longer carrying this patch and it does not seem to be needed.
      'l' is now listed as a doc option and it seems that using urandom
      for seeding srand is unlikely to realistically exhaust a machines
      entropy as was mentioned in Debian Bug #333552.
    - debian/patches/00list: 04_weird_output.dpatch dropped
    - debian/patches/05_pid_privileges.dpatch: Patch now matches debian
    - debian/patches/09_noremove_pid.dpatch: Patch now matches debian

ubuntu/wily-devel 2014-07-25 07:28:21 UTC 2014-07-25
Import patches-unapplied version 2.15-1ubuntu1 to ubuntu/utopic-proposed

Author: Liam Young
Author Date: 2014-07-24 11:39:39 UTC

Import patches-unapplied version 2.15-1ubuntu1 to ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 02aa300180f89bcd8d467398a0c56373c2231145

New changelog entries:
  [ Liam Young ]
  LP: #1348142
  * Merge from Debian unstable (2.15-1). Remaining changes:
    - debian/{rules,control}: Add hardening-includes to gain PIE security
      builds.
  * Changes gained from Debian:
    - 01_nodevrandom-and-docoptions.dpatch: Patch dropped. Debian are
      no longer carrying this patch and it does not seem to be needed.
      'l' is now listed as a doc option and it seems that using urandom
      for seeding srand is unlikely to realistically exhaust a machines
      entropy as was mentioned in Debian Bug #333552.
    - debian/patches/00list: 04_weird_output.dpatch dropped
    - debian/patches/05_pid_privileges.dpatch: Patch now matches debian
    - debian/patches/09_noremove_pid.dpatch: Patch now matches debian

ubuntu/xenial 2014-07-25 07:28:21 UTC 2014-07-25
Import patches-unapplied version 2.15-1ubuntu1 to ubuntu/utopic-proposed

Author: Liam Young
Author Date: 2014-07-24 11:39:39 UTC

Import patches-unapplied version 2.15-1ubuntu1 to ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 02aa300180f89bcd8d467398a0c56373c2231145

New changelog entries:
  [ Liam Young ]
  LP: #1348142
  * Merge from Debian unstable (2.15-1). Remaining changes:
    - debian/{rules,control}: Add hardening-includes to gain PIE security
      builds.
  * Changes gained from Debian:
    - 01_nodevrandom-and-docoptions.dpatch: Patch dropped. Debian are
      no longer carrying this patch and it does not seem to be needed.
      'l' is now listed as a doc option and it seems that using urandom
      for seeding srand is unlikely to realistically exhaust a machines
      entropy as was mentioned in Debian Bug #333552.
    - debian/patches/00list: 04_weird_output.dpatch dropped
    - debian/patches/05_pid_privileges.dpatch: Patch now matches debian
    - debian/patches/09_noremove_pid.dpatch: Patch now matches debian

applied/ubuntu/utopic 2014-07-25 07:28:21 UTC 2014-07-25
Import patches-applied version 2.15-1ubuntu1 to applied/ubuntu/utopic-proposed

Author: Liam Young
Author Date: 2014-07-24 11:39:39 UTC

Import patches-applied version 2.15-1ubuntu1 to applied/ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 09066c07d38ec244e3660b81c5f2125fd14db91b
Unapplied parent: 5022e23a3e54936b465bf1f23bcd2a1e604c0d85

New changelog entries:
  [ Liam Young ]
  LP: #1348142
  * Merge from Debian unstable (2.15-1). Remaining changes:
    - debian/{rules,control}: Add hardening-includes to gain PIE security
      builds.
  * Changes gained from Debian:
    - 01_nodevrandom-and-docoptions.dpatch: Patch dropped. Debian are
      no longer carrying this patch and it does not seem to be needed.
      'l' is now listed as a doc option and it seems that using urandom
      for seeding srand is unlikely to realistically exhaust a machines
      entropy as was mentioned in Debian Bug #333552.
    - debian/patches/00list: 04_weird_output.dpatch dropped
    - debian/patches/05_pid_privileges.dpatch: Patch now matches debian
    - debian/patches/09_noremove_pid.dpatch: Patch now matches debian

applied/ubuntu/utopic-devel 2014-07-25 07:28:21 UTC 2014-07-25
Import patches-applied version 2.15-1ubuntu1 to applied/ubuntu/utopic-proposed

Author: Liam Young
Author Date: 2014-07-24 11:39:39 UTC

Import patches-applied version 2.15-1ubuntu1 to applied/ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 09066c07d38ec244e3660b81c5f2125fd14db91b
Unapplied parent: 5022e23a3e54936b465bf1f23bcd2a1e604c0d85

New changelog entries:
  [ Liam Young ]
  LP: #1348142
  * Merge from Debian unstable (2.15-1). Remaining changes:
    - debian/{rules,control}: Add hardening-includes to gain PIE security
      builds.
  * Changes gained from Debian:
    - 01_nodevrandom-and-docoptions.dpatch: Patch dropped. Debian are
      no longer carrying this patch and it does not seem to be needed.
      'l' is now listed as a doc option and it seems that using urandom
      for seeding srand is unlikely to realistically exhaust a machines
      entropy as was mentioned in Debian Bug #333552.
    - debian/patches/00list: 04_weird_output.dpatch dropped
    - debian/patches/05_pid_privileges.dpatch: Patch now matches debian
    - debian/patches/09_noremove_pid.dpatch: Patch now matches debian

applied/ubuntu/utopic-proposed 2014-07-25 07:28:21 UTC 2014-07-25
Import patches-applied version 2.15-1ubuntu1 to applied/ubuntu/utopic-proposed

Author: Liam Young
Author Date: 2014-07-24 11:39:39 UTC

Import patches-applied version 2.15-1ubuntu1 to applied/ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 09066c07d38ec244e3660b81c5f2125fd14db91b
Unapplied parent: 5022e23a3e54936b465bf1f23bcd2a1e604c0d85

New changelog entries:
  [ Liam Young ]
  LP: #1348142
  * Merge from Debian unstable (2.15-1). Remaining changes:
    - debian/{rules,control}: Add hardening-includes to gain PIE security
      builds.
  * Changes gained from Debian:
    - 01_nodevrandom-and-docoptions.dpatch: Patch dropped. Debian are
      no longer carrying this patch and it does not seem to be needed.
      'l' is now listed as a doc option and it seems that using urandom
      for seeding srand is unlikely to realistically exhaust a machines
      entropy as was mentioned in Debian Bug #333552.
    - debian/patches/00list: 04_weird_output.dpatch dropped
    - debian/patches/05_pid_privileges.dpatch: Patch now matches debian
    - debian/patches/09_noremove_pid.dpatch: Patch now matches debian

applied/ubuntu/vivid 2014-07-25 07:28:21 UTC 2014-07-25
Import patches-applied version 2.15-1ubuntu1 to applied/ubuntu/utopic-proposed

Author: Liam Young
Author Date: 2014-07-24 11:39:39 UTC

Import patches-applied version 2.15-1ubuntu1 to applied/ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 09066c07d38ec244e3660b81c5f2125fd14db91b
Unapplied parent: 5022e23a3e54936b465bf1f23bcd2a1e604c0d85

New changelog entries:
  [ Liam Young ]
  LP: #1348142
  * Merge from Debian unstable (2.15-1). Remaining changes:
    - debian/{rules,control}: Add hardening-includes to gain PIE security
      builds.
  * Changes gained from Debian:
    - 01_nodevrandom-and-docoptions.dpatch: Patch dropped. Debian are
      no longer carrying this patch and it does not seem to be needed.
      'l' is now listed as a doc option and it seems that using urandom
      for seeding srand is unlikely to realistically exhaust a machines
      entropy as was mentioned in Debian Bug #333552.
    - debian/patches/00list: 04_weird_output.dpatch dropped
    - debian/patches/05_pid_privileges.dpatch: Patch now matches debian
    - debian/patches/09_noremove_pid.dpatch: Patch now matches debian

applied/ubuntu/vivid-devel 2014-07-25 07:28:21 UTC 2014-07-25
Import patches-applied version 2.15-1ubuntu1 to applied/ubuntu/utopic-proposed

Author: Liam Young
Author Date: 2014-07-24 11:39:39 UTC

Import patches-applied version 2.15-1ubuntu1 to applied/ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 09066c07d38ec244e3660b81c5f2125fd14db91b
Unapplied parent: 5022e23a3e54936b465bf1f23bcd2a1e604c0d85

New changelog entries:
  [ Liam Young ]
  LP: #1348142
  * Merge from Debian unstable (2.15-1). Remaining changes:
    - debian/{rules,control}: Add hardening-includes to gain PIE security
      builds.
  * Changes gained from Debian:
    - 01_nodevrandom-and-docoptions.dpatch: Patch dropped. Debian are
      no longer carrying this patch and it does not seem to be needed.
      'l' is now listed as a doc option and it seems that using urandom
      for seeding srand is unlikely to realistically exhaust a machines
      entropy as was mentioned in Debian Bug #333552.
    - debian/patches/00list: 04_weird_output.dpatch dropped
    - debian/patches/05_pid_privileges.dpatch: Patch now matches debian
    - debian/patches/09_noremove_pid.dpatch: Patch now matches debian

applied/ubuntu/wily 2014-07-25 07:28:21 UTC 2014-07-25
Import patches-applied version 2.15-1ubuntu1 to applied/ubuntu/utopic-proposed

Author: Liam Young
Author Date: 2014-07-24 11:39:39 UTC

Import patches-applied version 2.15-1ubuntu1 to applied/ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 09066c07d38ec244e3660b81c5f2125fd14db91b
Unapplied parent: 5022e23a3e54936b465bf1f23bcd2a1e604c0d85

New changelog entries:
  [ Liam Young ]
  LP: #1348142
  * Merge from Debian unstable (2.15-1). Remaining changes:
    - debian/{rules,control}: Add hardening-includes to gain PIE security
      builds.
  * Changes gained from Debian:
    - 01_nodevrandom-and-docoptions.dpatch: Patch dropped. Debian are
      no longer carrying this patch and it does not seem to be needed.
      'l' is now listed as a doc option and it seems that using urandom
      for seeding srand is unlikely to realistically exhaust a machines
      entropy as was mentioned in Debian Bug #333552.
    - debian/patches/00list: 04_weird_output.dpatch dropped
    - debian/patches/05_pid_privileges.dpatch: Patch now matches debian
    - debian/patches/09_noremove_pid.dpatch: Patch now matches debian

applied/ubuntu/wily-devel 2014-07-25 07:28:21 UTC 2014-07-25
Import patches-applied version 2.15-1ubuntu1 to applied/ubuntu/utopic-proposed

Author: Liam Young
Author Date: 2014-07-24 11:39:39 UTC

Import patches-applied version 2.15-1ubuntu1 to applied/ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 09066c07d38ec244e3660b81c5f2125fd14db91b
Unapplied parent: 5022e23a3e54936b465bf1f23bcd2a1e604c0d85

New changelog entries:
  [ Liam Young ]
  LP: #1348142
  * Merge from Debian unstable (2.15-1). Remaining changes:
    - debian/{rules,control}: Add hardening-includes to gain PIE security
      builds.
  * Changes gained from Debian:
    - 01_nodevrandom-and-docoptions.dpatch: Patch dropped. Debian are
      no longer carrying this patch and it does not seem to be needed.
      'l' is now listed as a doc option and it seems that using urandom
      for seeding srand is unlikely to realistically exhaust a machines
      entropy as was mentioned in Debian Bug #333552.
    - debian/patches/00list: 04_weird_output.dpatch dropped
    - debian/patches/05_pid_privileges.dpatch: Patch now matches debian
    - debian/patches/09_noremove_pid.dpatch: Patch now matches debian

applied/ubuntu/xenial 2014-07-25 07:28:21 UTC 2014-07-25
Import patches-applied version 2.15-1ubuntu1 to applied/ubuntu/utopic-proposed

Author: Liam Young
Author Date: 2014-07-24 11:39:39 UTC

Import patches-applied version 2.15-1ubuntu1 to applied/ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 09066c07d38ec244e3660b81c5f2125fd14db91b
Unapplied parent: 5022e23a3e54936b465bf1f23bcd2a1e604c0d85

New changelog entries:
  [ Liam Young ]
  LP: #1348142
  * Merge from Debian unstable (2.15-1). Remaining changes:
    - debian/{rules,control}: Add hardening-includes to gain PIE security
      builds.
  * Changes gained from Debian:
    - 01_nodevrandom-and-docoptions.dpatch: Patch dropped. Debian are
      no longer carrying this patch and it does not seem to be needed.
      'l' is now listed as a doc option and it seems that using urandom
      for seeding srand is unlikely to realistically exhaust a machines
      entropy as was mentioned in Debian Bug #333552.
    - debian/patches/00list: 04_weird_output.dpatch dropped
    - debian/patches/05_pid_privileges.dpatch: Patch now matches debian
    - debian/patches/09_noremove_pid.dpatch: Patch now matches debian

ubuntu/utopic-proposed 2014-07-25 07:28:21 UTC 2014-07-25
Import patches-unapplied version 2.15-1ubuntu1 to ubuntu/utopic-proposed

Author: Liam Young
Author Date: 2014-07-24 11:39:39 UTC

Import patches-unapplied version 2.15-1ubuntu1 to ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 02aa300180f89bcd8d467398a0c56373c2231145

New changelog entries:
  [ Liam Young ]
  LP: #1348142
  * Merge from Debian unstable (2.15-1). Remaining changes:
    - debian/{rules,control}: Add hardening-includes to gain PIE security
      builds.
  * Changes gained from Debian:
    - 01_nodevrandom-and-docoptions.dpatch: Patch dropped. Debian are
      no longer carrying this patch and it does not seem to be needed.
      'l' is now listed as a doc option and it seems that using urandom
      for seeding srand is unlikely to realistically exhaust a machines
      entropy as was mentioned in Debian Bug #333552.
    - debian/patches/00list: 04_weird_output.dpatch dropped
    - debian/patches/05_pid_privileges.dpatch: Patch now matches debian
    - debian/patches/09_noremove_pid.dpatch: Patch now matches debian

ubuntu/utopic 2014-07-25 07:28:21 UTC 2014-07-25
Import patches-unapplied version 2.15-1ubuntu1 to ubuntu/utopic-proposed

Author: Liam Young
Author Date: 2014-07-24 11:39:39 UTC

Import patches-unapplied version 2.15-1ubuntu1 to ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 02aa300180f89bcd8d467398a0c56373c2231145

New changelog entries:
  [ Liam Young ]
  LP: #1348142
  * Merge from Debian unstable (2.15-1). Remaining changes:
    - debian/{rules,control}: Add hardening-includes to gain PIE security
      builds.
  * Changes gained from Debian:
    - 01_nodevrandom-and-docoptions.dpatch: Patch dropped. Debian are
      no longer carrying this patch and it does not seem to be needed.
      'l' is now listed as a doc option and it seems that using urandom
      for seeding srand is unlikely to realistically exhaust a machines
      entropy as was mentioned in Debian Bug #333552.
    - debian/patches/00list: 04_weird_output.dpatch dropped
    - debian/patches/05_pid_privileges.dpatch: Patch now matches debian
    - debian/patches/09_noremove_pid.dpatch: Patch now matches debian

debian/jessie 2014-07-15 22:19:48 UTC 2014-07-15
Import patches-unapplied version 2.15-1 to debian/sid

Author: Alexander Wirt
Author Date: 2014-07-15 16:30:36 UTC

Import patches-unapplied version 2.15-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ceff59b0e848ecc979595d2e95916ca742ad8a1e

New changelog entries:
  * [f2cea9f] Imported Upstream version 2.15
  * [023e909] Disable command-args in nrpe. (Closes: #745272)
  * [6369220] Use restorecon to set SE Linux context on $PIDDIR
    (Closes: #679241)
  * [a484e7d] Switch order of nagios-plugins recommends to prefer -basic.
    (Closes: #752243)
  * [b1ef043] Don't recommend a core implementation for the plugin
  * [16dbf01] Remove obsolete patch
  * [694b804] Remove luk from uploaders. (Closes: #719636)
  * [28d9004] Remove obsolete patch
  * [86ea67e] 08_CVE-2013-1362.dpatch is now obsolete
  * [74e3b07] Refresh patches
  * [1258ab2] Reword NEWS entry
  * [744eec6] configure is buggy: --disable- in fact enables a feautre.
  * [eec54b6] Adjust README.Debian for the removal or argument processing
  * [dcffec6] Do not remove the PID file after a connection error.
    Original patch from Hiren Patel. (Closes: #716949)

applied/debian/jessie 2014-07-15 22:19:48 UTC 2014-07-15
Import patches-applied version 2.15-1 to applied/debian/sid

Author: Alexander Wirt
Author Date: 2014-07-15 16:30:36 UTC

Import patches-applied version 2.15-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: d0be8a16332d301a0f7be5b8c5cd8156987dd702
Unapplied parent: 02aa300180f89bcd8d467398a0c56373c2231145

New changelog entries:
  * [f2cea9f] Imported Upstream version 2.15
  * [023e909] Disable command-args in nrpe. (Closes: #745272)
  * [6369220] Use restorecon to set SE Linux context on $PIDDIR
    (Closes: #679241)
  * [a484e7d] Switch order of nagios-plugins recommends to prefer -basic.
    (Closes: #752243)
  * [b1ef043] Don't recommend a core implementation for the plugin
  * [16dbf01] Remove obsolete patch
  * [694b804] Remove luk from uploaders. (Closes: #719636)
  * [28d9004] Remove obsolete patch
  * [86ea67e] 08_CVE-2013-1362.dpatch is now obsolete
  * [74e3b07] Refresh patches
  * [1258ab2] Reword NEWS entry
  * [744eec6] configure is buggy: --disable- in fact enables a feautre.
  * [eec54b6] Adjust README.Debian for the removal or argument processing
  * [dcffec6] Do not remove the PID file after a connection error.
    Original patch from Hiren Patel. (Closes: #716949)

ubuntu/trusty-devel 2014-01-13 16:53:19 UTC 2014-01-13
Import patches-unapplied version 2.15-0ubuntu1 to ubuntu/trusty-proposed

Author: Stéphane Graber
Author Date: 2014-01-13 16:34:11 UTC

Import patches-unapplied version 2.15-0ubuntu1 to ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: 3441edf3d1ff030c8f796d9c4fbff1041d7194c8

New changelog entries:
  * New upstream release (2.15).
  * Updated patches:
    - 01_nodevrandom-and-docoptions.dpatch
    - 04_weird_output.dpatch
    - 05_pid_privileges.dpatch
    - 09_noremove_pid.dpatch
  * Dropped patches (upstream):
    - 08_CVE-2013-1362.dpatch

ubuntu/trusty-proposed 2014-01-13 16:53:19 UTC 2014-01-13
Import patches-unapplied version 2.15-0ubuntu1 to ubuntu/trusty-proposed

Author: Stéphane Graber
Author Date: 2014-01-13 16:34:11 UTC

Import patches-unapplied version 2.15-0ubuntu1 to ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: 3441edf3d1ff030c8f796d9c4fbff1041d7194c8

New changelog entries:
  * New upstream release (2.15).
  * Updated patches:
    - 01_nodevrandom-and-docoptions.dpatch
    - 04_weird_output.dpatch
    - 05_pid_privileges.dpatch
    - 09_noremove_pid.dpatch
  * Dropped patches (upstream):
    - 08_CVE-2013-1362.dpatch

ubuntu/trusty 2014-01-13 16:53:19 UTC 2014-01-13
Import patches-unapplied version 2.15-0ubuntu1 to ubuntu/trusty-proposed

Author: Stéphane Graber
Author Date: 2014-01-13 16:34:11 UTC

Import patches-unapplied version 2.15-0ubuntu1 to ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: 3441edf3d1ff030c8f796d9c4fbff1041d7194c8

New changelog entries:
  * New upstream release (2.15).
  * Updated patches:
    - 01_nodevrandom-and-docoptions.dpatch
    - 04_weird_output.dpatch
    - 05_pid_privileges.dpatch
    - 09_noremove_pid.dpatch
  * Dropped patches (upstream):
    - 08_CVE-2013-1362.dpatch

applied/ubuntu/trusty-devel 2014-01-13 16:53:19 UTC 2014-01-13
Import patches-applied version 2.15-0ubuntu1 to applied/ubuntu/trusty-proposed

Author: Stéphane Graber
Author Date: 2014-01-13 16:34:11 UTC

Import patches-applied version 2.15-0ubuntu1 to applied/ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: da7164edd364e1a88598cf036a0846fd7c17bc45
Unapplied parent: 131a2166e5da7c57952e23f29d0132aa93177451

New changelog entries:
  * New upstream release (2.15).
  * Updated patches:
    - 01_nodevrandom-and-docoptions.dpatch
    - 04_weird_output.dpatch
    - 05_pid_privileges.dpatch
    - 09_noremove_pid.dpatch
  * Dropped patches (upstream):
    - 08_CVE-2013-1362.dpatch

applied/ubuntu/trusty 2014-01-13 16:53:19 UTC 2014-01-13
Import patches-applied version 2.15-0ubuntu1 to applied/ubuntu/trusty-proposed

Author: Stéphane Graber
Author Date: 2014-01-13 16:34:11 UTC

Import patches-applied version 2.15-0ubuntu1 to applied/ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: da7164edd364e1a88598cf036a0846fd7c17bc45
Unapplied parent: 131a2166e5da7c57952e23f29d0132aa93177451

New changelog entries:
  * New upstream release (2.15).
  * Updated patches:
    - 01_nodevrandom-and-docoptions.dpatch
    - 04_weird_output.dpatch
    - 05_pid_privileges.dpatch
    - 09_noremove_pid.dpatch
  * Dropped patches (upstream):
    - 08_CVE-2013-1362.dpatch

applied/ubuntu/trusty-proposed 2014-01-13 16:53:19 UTC 2014-01-13
Import patches-applied version 2.15-0ubuntu1 to applied/ubuntu/trusty-proposed

Author: Stéphane Graber
Author Date: 2014-01-13 16:34:11 UTC

Import patches-applied version 2.15-0ubuntu1 to applied/ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: da7164edd364e1a88598cf036a0846fd7c17bc45
Unapplied parent: 131a2166e5da7c57952e23f29d0132aa93177451

New changelog entries:
  * New upstream release (2.15).
  * Updated patches:
    - 01_nodevrandom-and-docoptions.dpatch
    - 04_weird_output.dpatch
    - 05_pid_privileges.dpatch
    - 09_noremove_pid.dpatch
  * Dropped patches (upstream):
    - 08_CVE-2013-1362.dpatch

ubuntu/precise-proposed 2013-05-30 23:03:18 UTC 2013-05-30
Import patches-unapplied version 2.12-5ubuntu1.2 to ubuntu/precise-proposed

Author: Simon Déziel
Author Date: 2013-05-22 14:03:21 UTC

Import patches-unapplied version 2.12-5ubuntu1.2 to ubuntu/precise-proposed

Imported using git-ubuntu import.

Changelog parent: 98b27afc2607efe84d186c2a2984e7bdf314af1a

New changelog entries:
  * Do not remove the PID file after a connection error
    (original patch from Hiren Patel). (LP: #1126890)
  * Fixed compiler hardening configuration. (LP: #1000379)

applied/ubuntu/precise-devel 2013-05-30 23:03:18 UTC 2013-05-30
Import patches-applied version 2.12-5ubuntu1.2 to applied/ubuntu/precise-prop...

Author: Simon Déziel
Author Date: 2013-05-22 14:03:21 UTC

Import patches-applied version 2.12-5ubuntu1.2 to applied/ubuntu/precise-proposed

Imported using git-ubuntu import.

Changelog parent: 27bbe70a9e0b5b57679bdca275011f6632ac9c2a
Unapplied parent: b75a63fd94c2a4454285f167a44e7a2e5f83c55c

New changelog entries:
  * Do not remove the PID file after a connection error
    (original patch from Hiren Patel). (LP: #1126890)
  * Fixed compiler hardening configuration. (LP: #1000379)

applied/ubuntu/precise-updates 2013-05-30 23:03:18 UTC 2013-05-30
Import patches-applied version 2.12-5ubuntu1.2 to applied/ubuntu/precise-prop...

Author: Simon Déziel
Author Date: 2013-05-22 14:03:21 UTC

Import patches-applied version 2.12-5ubuntu1.2 to applied/ubuntu/precise-proposed

Imported using git-ubuntu import.

Changelog parent: 27bbe70a9e0b5b57679bdca275011f6632ac9c2a
Unapplied parent: b75a63fd94c2a4454285f167a44e7a2e5f83c55c

New changelog entries:
  * Do not remove the PID file after a connection error
    (original patch from Hiren Patel). (LP: #1126890)
  * Fixed compiler hardening configuration. (LP: #1000379)

applied/ubuntu/precise-proposed 2013-05-30 23:03:18 UTC 2013-05-30
Import patches-applied version 2.12-5ubuntu1.2 to applied/ubuntu/precise-prop...

Author: Simon Déziel
Author Date: 2013-05-22 14:03:21 UTC

Import patches-applied version 2.12-5ubuntu1.2 to applied/ubuntu/precise-proposed

Imported using git-ubuntu import.

Changelog parent: 27bbe70a9e0b5b57679bdca275011f6632ac9c2a
Unapplied parent: b75a63fd94c2a4454285f167a44e7a2e5f83c55c

New changelog entries:
  * Do not remove the PID file after a connection error
    (original patch from Hiren Patel). (LP: #1126890)
  * Fixed compiler hardening configuration. (LP: #1000379)

ubuntu/precise-devel 2013-05-30 23:03:18 UTC 2013-05-30
Import patches-unapplied version 2.12-5ubuntu1.2 to ubuntu/precise-proposed

Author: Simon Déziel
Author Date: 2013-05-22 14:03:21 UTC

Import patches-unapplied version 2.12-5ubuntu1.2 to ubuntu/precise-proposed

Imported using git-ubuntu import.

Changelog parent: 98b27afc2607efe84d186c2a2984e7bdf314af1a

New changelog entries:
  * Do not remove the PID file after a connection error
    (original patch from Hiren Patel). (LP: #1126890)
  * Fixed compiler hardening configuration. (LP: #1000379)

ubuntu/precise-updates 2013-05-30 23:03:18 UTC 2013-05-30
Import patches-unapplied version 2.12-5ubuntu1.2 to ubuntu/precise-proposed

Author: Simon Déziel
Author Date: 2013-05-22 14:03:21 UTC

Import patches-unapplied version 2.12-5ubuntu1.2 to ubuntu/precise-proposed

Imported using git-ubuntu import.

Changelog parent: 98b27afc2607efe84d186c2a2984e7bdf314af1a

New changelog entries:
  * Do not remove the PID file after a connection error
    (original patch from Hiren Patel). (LP: #1126890)
  * Fixed compiler hardening configuration. (LP: #1000379)

ubuntu/saucy-proposed 2013-05-24 21:33:15 UTC 2013-05-24
Import patches-unapplied version 2.13-3ubuntu2 to ubuntu/saucy-proposed

Author: Michael Terry
Author Date: 2013-05-24 21:01:05 UTC

Import patches-unapplied version 2.13-3ubuntu2 to ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: 70eb83b27db8457a4462f695da55af8745ce120e

New changelog entries:
  * debian/patches/09_noremove_pid.dpatch:
    - Do not remove the PID file after a connection error
      (original patch from Hiren Patel). (LP: #1126890)

applied/ubuntu/saucy 2013-05-24 21:33:15 UTC 2013-05-24
Import patches-applied version 2.13-3ubuntu2 to applied/ubuntu/saucy-proposed

Author: Michael Terry
Author Date: 2013-05-24 21:01:05 UTC

Import patches-applied version 2.13-3ubuntu2 to applied/ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: ef8d44df9e58593f157f0ea175359c59f806cd99
Unapplied parent: ef1981d8947e26a04ea4d8c2f3623f4e4b14523b

New changelog entries:
  * debian/patches/09_noremove_pid.dpatch:
    - Do not remove the PID file after a connection error
      (original patch from Hiren Patel). (LP: #1126890)

applied/ubuntu/saucy-devel 2013-05-24 21:33:15 UTC 2013-05-24
Import patches-applied version 2.13-3ubuntu2 to applied/ubuntu/saucy-proposed

Author: Michael Terry
Author Date: 2013-05-24 21:01:05 UTC

Import patches-applied version 2.13-3ubuntu2 to applied/ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: ef8d44df9e58593f157f0ea175359c59f806cd99
Unapplied parent: ef1981d8947e26a04ea4d8c2f3623f4e4b14523b

New changelog entries:
  * debian/patches/09_noremove_pid.dpatch:
    - Do not remove the PID file after a connection error
      (original patch from Hiren Patel). (LP: #1126890)

applied/ubuntu/saucy-proposed 2013-05-24 21:33:15 UTC 2013-05-24
Import patches-applied version 2.13-3ubuntu2 to applied/ubuntu/saucy-proposed

Author: Michael Terry
Author Date: 2013-05-24 21:01:05 UTC

Import patches-applied version 2.13-3ubuntu2 to applied/ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: ef8d44df9e58593f157f0ea175359c59f806cd99
Unapplied parent: ef1981d8947e26a04ea4d8c2f3623f4e4b14523b

New changelog entries:
  * debian/patches/09_noremove_pid.dpatch:
    - Do not remove the PID file after a connection error
      (original patch from Hiren Patel). (LP: #1126890)

ubuntu/saucy 2013-05-24 21:33:15 UTC 2013-05-24
Import patches-unapplied version 2.13-3ubuntu2 to ubuntu/saucy-proposed

Author: Michael Terry
Author Date: 2013-05-24 21:01:05 UTC

Import patches-unapplied version 2.13-3ubuntu2 to ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: 70eb83b27db8457a4462f695da55af8745ce120e

New changelog entries:
  * debian/patches/09_noremove_pid.dpatch:
    - Do not remove the PID file after a connection error
      (original patch from Hiren Patel). (LP: #1126890)

ubuntu/saucy-devel 2013-05-24 21:33:15 UTC 2013-05-24
Import patches-unapplied version 2.13-3ubuntu2 to ubuntu/saucy-proposed

Author: Michael Terry
Author Date: 2013-05-24 21:01:05 UTC

Import patches-unapplied version 2.13-3ubuntu2 to ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: 70eb83b27db8457a4462f695da55af8745ce120e

New changelog entries:
  * debian/patches/09_noremove_pid.dpatch:
    - Do not remove the PID file after a connection error
      (original patch from Hiren Patel). (LP: #1126890)

1100 of 198 results

Other repositories

Name Last Modified
lp:ubuntu/+source/nagios-nrpe 2019-10-18
lp:~powersj/ubuntu/+source/nagios-nrpe 2017-02-10
12 of 2 results
You can't create new repositories for nagios-nrpe in Ubuntu.